Subject: Fwd: I took 6 tablespoons of this every day for 21 days and it changed everything
From: TJ Bourdeau <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2026 11:45:55 -0400

TJ

Begin forwarded message:

From: Dan Go <[email-masked]>
Date: March 17, 2026 at 11:02:45 AM EDT
To: [email-masked]
Subject: I took 6 tablespoons of this every day for 21 days and it changed everything

The $12 experiment that quietly changed my life.

͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏ ͏

​

Read this on Dango.co​

For the past 5 months, my family has been nomadic. We started off in Bangkok, then went to Vietnam, and ended up in Mexico by the time it was all done.

While living in Mexico, the food was incredible, but the problem was that vegetables were nearly impossible to find. Tacos, tortas, rice, beans, meat...they're all delicious. Plenty of calories but almost zero fiber.

This isn't just happening in Mexico either. Around 90 to 97% of people in the West aren't getting enough fiber on a daily basis.

And here I was, a health coach who preaches the fundamentals, living in an environment where one of the most important fundamentals was nearly missing to get through food alone.

While on my travels to Asia, I acquired a big bag of psyllium husk. I usually put this in my protein shakes but seeing how I wasn't eating enough veggies, I asked myself a simple question:

What would happen if I max-dosed psyllium husk until my trip ended in 21 days?

So I took two heaping tablespoons three times a day before every meal (48–56 grams of fiber in total).

Here's everything I learned, the good, the bad, the ugly.

What Is Psyllium Husk

​

Psyllium husk comes from the seeds of the Plantago ovata plant. It is a soluble fiber, which means it absorbs water and forms a gel in your gut.

The gel is what makes it work. It slows digestion, feeds gut bacteria, and helps regulate how your body processes glucose and cholesterol.

Previously, I've called it one of the most underrated supplements on the planet, but most people don't know it or assume it's something their grandparents take for constipation. Big mistake.

What The Research Says

The benefits of psyllium husk go well beyond bowel movements.

A 2023 meta-analysis found a significantly reduced total cholesterol, blood pressure, fasting blood sugar, and HbA1c.

A 2024 study in Gastroenterology showed psyllium husk altered gut microbiota positively, reduced inflammation, and regulated bowel function in both directions. Another study found it reduced hunger and increased satiety between meals.

Most importantly, colorectal cancer is now the number one cancer killer in people under 50. A meta-analysis in The Lancet found that people eating the highest amounts of dietary fiber had a 15 to 30% reduction in all-cause mortality.

Who Should And Shouldn't Take Psyllium Husk

If you're not consistently hitting 30 to 40 g of fiber per day through whole foods (and chances are, if you're reading this, you're not), then psyllium husk can be one of the simplest ways to close that gap.

It's especially useful if you travel frequently, eat a high-protein diet, or live in an area where vegetables aren't easy to come by.

That said, there are some people who should avoid psyllium husk entirely:

Avoid psyllium entirely if you have a history of bowel obstruction, severe GI narrowing, or difficult swallowing, or a known allergy to psyllium.

Use only with clinician guidance if you have IBD, diverticular disease, gastroparesis, diabetes, chronic kidney disease, or are on multiple GI‑active drugs.

If you are on medications, you want to take them at least two hours before or after, because it can affect absorption.

Now, the non-negotiable: If anyone decides to take psyllium husk, they are to drink plenty of water with each dose. I learned this one the hard way.

What I Learned: Max Dosing Psyllium Husk For 21 Days

For clarification: I did not dry-scoop psyllium husk like a madman. I put it into water like a civilized human being.

The Good

My appetite got better noticeably. I was way fuller between meals, and this killed any desire I had to have a snack. It wasn't just that I was trying to eat less; I just didn't want to. That effect kicked in consistently around day three.

This coincided with my getting my abs back at 46. No coincidence.

I also found that doing this, combined with eating foods not containing as much fiber (ex. protein chips) helped balance out the meal by making me feel fuller and more satisfied.

Around day 6 was when I felt my digestion was the smoothest it had been in years. Not to get too deep into it, but I used to fart a lot, especially after eating a meal.

Linda, my wife, God bless her soul, just thought I was a guy that farts a lot, but apparently, something was wrong in my gut that psyllium husk fixed.

After taking 21 days of psyllium husk, I found I had less gas and better gut health. While I felt full, I still felt a quiet calm in my stomach that I hadn't noticed was missing.

The Bad

Picture of me chugging several ounces of water after taking psyllium husk

It wasn't all rainbows and butterflies, though. Days 1 and 2 were rough. I was tired and couldn't figure out why until I realized I wasn't drinking enough water.

Psyllium husk absorbs a significant amount of water as it works. Once I increased my intake, the fatigue disappeared within a day. There was also bloating in the first week.

That feeling of fullness also felt like my stomach was distended, and this is normal when you dramatically increase fiber as well as water intake.

Probably the biggest drawback was remembering to take it before my meals.

It's best to take psyllium husk before a meal as it gives it time to form a viscous gel in your stomach to slow carbohydrate absorption and increase fullness during that meal. NGL, remembering to do this was a bit of a pain.

The Ugly (Skip If You Don't Want To Hear Me Wax Poetic About My Poop)

The Bristol chart is a validated visual scale that turns your poop into a clear one to seven score, making it easy for anyone to quickly spot what's normal versus constipation or diarrhea

My bowel movements went from 1 to 2x a day. Not to get too much into detail, but they were more solid, cleaner, more complete, and way more efficient.

On the Bristol Chart (see above), they went from a type 6 to a type 3-4.

My trips to the bathroom were more, for lack of better terms, enjoyable. They were much easier as things were flowing and more solid than before.

This alone made the experiment worth it.

The Exact Protocol

Here's what I did every day for 21 days:

Morning: 2 tablespoons mixed into Greek yogurt breakfast​

Lunch: 2 tablespoons mixed into a full glass of water, taken before the meal

Dinner: 2 tablespoons mixed into a full glass of water, taken before the meal

I was taking anywhere between 35 and 56 grams of fiber in total in psyllium husk every day.

I know some may be asking what brand I used, and it was this one. When searching for the right brand, I want to make sure that it is third-party tested, offered plain organic psyllium husk without flavors or fillers, and has high reviews

Before starting my experiment, I trained my stomach by taking regular single tablespoon doses of psyllium husk and ramping up over the course of a few days.

If you've never taken psyllium, don't start at my dose. Begin with 1 tablespoon once a day and build up over 2 to 3 weeks. Take it before meals, not after.

I made sure to drink at least half my bodyweight in ounces of water daily. This is a non-negotiable when you're taking in that much fiber.

This Experiment Quietly Changed Everything

This experiment changed my nutrition and how I fundamentally work with clients.

We've always tracked calories and protein as the top two nutrition numbers, but after 21 days, we have added a third, and that is fiber.

Calories. Protein. Fiber.

Because when you fix fiber, you're not just improving one metric. You're improving your gut health, appetite regulation, lipid health, and blood sugar stability while decreasing long-term disease risk.

And you don't have to be like me, where you get your fiber intake from psyllium husk or supplemental forms.

The best ways to get your fiber are always going to be veggies, fruits, and legumes, while using supplements to help fill the gaps.

To Find My Balance, I Went To My Extremes

This experiment with psyllium husk taught me that I was under-eating fiber by a large amount and had probably dealt with gut issues without being aware of it.

Now, I'm not going to be taking 2 heaping tablespoons of psyllium husk 3x a day. That's just too extreme and takes up too much mental capacity.

But I will be taking it with my Greek Yogurt, and I'll still do a second dose before lunch or dinner, depending on what I'm eating.

I look at it as fiber insurance. Yes, I still get my fruits and veggies, but sometimes we need that extra boost to keep the gut healthy and things moving.

While I wouldn't recommend anyone do the experiment that I did, I would say that adding psyllium husk into your supplement stack is a massive net positive.

Onward and upward. 🚀

- Dan

When you're ready, here are 3 ways I can help:

1. The Lean Body 90 System: When you’re ready to get in great shape, Lean Body 90 is the obvious choice. You can get in great shape and reach your fitness goals in just 90 minutes a week. It doesn’t take hours in the gym or a ridiculous diet to lose weight and build muscle. Join 1000+ students here.

2. Are you an entrepreneur who wants to get lean, boost energy, and get in your best shape? Apply for private one on one coaching here.

3. Promote yourself to 503,194+ subscribers​ by sponsoring this newsletter.
​
References

Aune, D., Chan, D. S., Lau, R., Vieira, R., Greenwood, D. C., Kampman, E., & Norat, T. (2011). Dietary fibre, whole grains, and risk of colorectal cancer: systematic review and dose-response meta-analysis of prospective studies. BMJ, 343, d6617. https://doi.org/10.1136/bmj.d6617

Brum, J. M., Gibb, R. D., Peters, J. C., & Mattes, R. D. (2016). Satiety effects of psyllium in healthy volunteers. Appetite, 105, 27–36. https://doi.org/10.1016/j.appet.2016.04.041

Gibb, R. D., McRorie, J. W., Russell, D. A., Hasselblad, V., & D’Alessio, D. A. (2015). Psyllium fiber improves glycemic control proportional to loss of glycemic control: a meta-analysis. The American Journal of Clinical Nutrition, 102(6), 1604–1614. https://doi.org/10.3945/ajcn.115.106989 Gholami, A., et al. (2023). The beneficial effects of psyllium on cardiovascular diseases and their risk factors: Systematic review and dose-response meta-analysis of randomized controlled trials. Journal of Functional Foods. https://www.sciencedirect.com/science/article/pii/S1756464623004784

Psyllium Husk Supplementation and Gut Health. (2024). Psyllium husk positively alters gut microbiota, decreases inflammation, and has bowel-regulatory action. Gastroenterology. https://www.gastrojournal.org/article/S0016-5085(23)05241-1/fulltext

Reynolds, A., Mann, J., Cummings, J., Winter, N., Mete, E., & Te Morenga, L. (2019). Carbohydrate quality and human health: a series of systematic reviews and meta-analyses. The Lancet, 393(10170), 434–445. https://doi.org/10.1016/S0140-6736(18)31809-9

Siegel, R. L., et al. (2025). Colorectal cancer statistics, 2025. CA: A Cancer Journal for Clinicians. American Cancer Society. https://pressroom.cancer.org/under-50-mortality-declines

Disclaimer: This email is provided for educational and informational purposes only and does not constitute providing medical advice or professional services. The information provided should not be used for diagnosing or treating a health problem or disease, and those seeking personal medical advice should consult with a licensed physician.

​

​Unsubscribe | Update your profile | 106-460 Doyle Ave, Kelowna, BC V1Y 0C2